openSUSE Updates May 2019

updates@lists.opensuse.org
  • 2 participants
  • 177 discussions

openSUSE-SU-2019:1481-1: important: Security update for lxc, lxcfs
by opensuse-security@opensuse.org
2 years, 3 months

openSUSE-RU-2019:1480-1: moderate: Recommended update for speech-dispatcher
by maintenance@opensuse.org
2 years, 3 months

openSUSE-SU-2019:1479-1: important: Security update for the Linux Kernel
by opensuse-security@opensuse.org
2 years, 3 months

openSUSE-RU-2019:1478-1: moderate: Recommended update for resource-agents
by maintenance@opensuse.org
2 years, 3 months

openSUSE-SU-2019:1475-1: Security update for libu2f-host
by opensuse-security@opensuse.org
2 years, 3 months

openSUSE-SU-2019:1476-1: moderate: Security update for bluez
by opensuse-security@opensuse.org
2 years, 3 months

openSUSE-RU-2019:1474-1: moderate: Recommended update for yast2, yast2-firewall, and yast2-services-manager
by maintenance@opensuse.org
2 years, 3 months

openSUSE-SU-2019:1477-1: important: Security update for gnutls
by opensuse-security@opensuse.org
2 years, 3 months

openSUSE-RU-2019:1473-1: moderate: Recommended update for orc
by maintenance@opensuse.org
2 years, 3 months

openSUSE-RU-2019:1471-1: moderate: Recommended update for java-10-openjdk
by maintenance@opensuse.org
2 years, 3 months
Results per page: